main()
{
   int i;

   for (i=0; i < 6; i++)
      {
       cprintf("%d\r\n", i);
       if (i == 3)
           continue;
       cprintf("%d\r\n", i);
      }
   i = 99;
   cprintf("%d\r\n", i);
   cprintf("%d\r\n", i);
   cprintf("%d\r\n", i);
}
